Bug 216386 - devel/py-gitosis: Update MASTER_SITES
Summary: devel/py-gitosis: Update MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jason E. Hale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-23 01:35 UTC by Douglas Thrift
Modified: 2017-01-25 14:27 UTC (History)
1 user (show)

See Also:


Attachments
devel/py27-gitosis-0.2.20090917_1.diff (754 bytes, patch)
2017-01-23 01:35 UTC, Douglas Thrift
douglas: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Thrift 2017-01-23 01:35:30 UTC
Created attachment 179232 [details]
devel/py27-gitosis-0.2.20090917_1.diff

Updated MASTER_SITES from apt.douglasthrift.net and code.douglasthrift.net to dl1.douglasthrift.net and dl2.douglasthrift.net. Removed unnecessary post-install chmod.

portlint: OK (looks fine.)
testport: OK (poudriere: 103i386, 103amd64)
Comment 1 commit-hook freebsd_committer 2017-01-25 14:25:29 UTC
A commit references this bug:

Author: jhale
Date: Wed Jan 25 14:24:44 UTC 2017
New revision: 432417
URL: https://svnweb.freebsd.org/changeset/ports/432417

Log:
  Update MASTER_SITES
  Remove superfluous post-install chmod (no change to package)

  While here:
  Update WWW which was redirecting
    $ curl -I http://eagain.net/gitweb/?p=gitosis.git
    HTTP/1.1 302 Found
    Location: https://github.com/tv42/
    Date: Wed, 25 Jan 2017 14:14:47 GMT
    Content-Type: text/plain; charset=utf-8

  PR:		216386
  Submitted by:	Douglas Thrift <douglas@douglasthrift.net> (maintainer)

Changes:
  head/devel/py-gitosis/Makefile
  head/devel/py-gitosis/pkg-descr
Comment 2 Jason E. Hale freebsd_committer 2017-01-25 14:27:12 UTC
Committed, thanks!